KAFFEINE(1)

NOME
kaffeine - Um reprodutor multimídia para KDE com suporte à TV digital

SINOPSE

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio relação_de_aspecto] [--dvd] [--dumpdvb] [--channel nome / número] [--tv canal] [--lastchannel] [arquivo]

Favor notar que as opções --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd e arquivos são mutualmente exclusivas.

DESCRIçãO

Kaffeine é um reprodutor multimídia. O que o torna diferente de outros é seu suporte excelente a sistemas de TV digital. Kaffeine possui uma interface amigável, de forma a permitir que mesmo usuários principiantes possam imediatamente reproduzir seus filmes: de medias DVD (incluindo suporte a menus, títulos, capítulos, etc.), VCD ou arquivos.

Kaffeine usa a biblioteca libVLC como máquina para reprodução de vídeo e áudio.

OPçõES

-d --debug
    Habilitar todas as mensagens de depuração. Favor notar que o Kaffeine também permite um ajuste fino das mensagens de depuração, habilitando-as por categoria, usando a seguinte variável de ambiente:

    QT_LOGGING_RULES=kaffeine.categoria.debug=true

    onde categoria pode ser:

    cam
        para mensagens relativas ao módulo condicional de TV digital (CAM)

    dev
        para mensagens relativas a dispositivos de TV e da biblioteca libdvbv5

    dvbsi
        para mensagens relativas a interpretação de streams MPEG-TS

    epg
        para mensagens relativas ao guia de programação (EPG)

    dvb
        para outras mensagens relativas a TV digital

    config
        para mensagens relativas a configuração

    mediawidget
        para mensagens relativas a janela de visualização multimídia

    playlist
        para mensagens relativas a lista de reprodução

    sql
        para mensagens relativas ao SQL Lite

    vlc
        para mensagens relativas a biblioteca libVlc

--tempfile
    Arquivos ou URLs abertas pelo aplicativo serão removidos após seu uso

-f --fullscreen
    Inicia em modo de tela cheia. Quando em modo de tela cheia, todos os menus ficam ocultos por padrão. Para fazê-los aparecer, mova o mouse para a localização dos menus, ou seja para as posições superiores, inferiores ou à esquerda da tela.

-m --minimal
    Inicia em modo de janela mínima. Quando em modo de janela minima, todos os menus ficam ocultos por padrão. Para fazê-los aparecer, mova o mouse para a localização dos menus, ou seja para as posições superiores, inferiores ou à esquerda da janela do Kaffeine.

    Inicia em modo de janela mínimo

-t --alwaysontop
    Notifica o gerenciador de janelas para iniciar a janela principal do Kaffeine sempre no topo de outras janelas. Essa opção pode ser desabilitada mais tarde via gerenciador de janelas, geralmente pressionando o botão direito do mouse e apagando a seleção de sempre no topo na caixa de botão correspondente.

--aspectratio relaçao_de_aspecto
    Força o Kaffeine a iniciar com uma relação de aspecto específica, desabilitando o modo automático. Esta opção pode ser útil em monitores widescreen e ultra-wide, onde o usuário deseja assistir vídeo na maior resolução possível. Valores válidos são: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2.35:1 and 2.39:1. Se um valor inválido for fornecido, ou se esta opção não for usada, irá iniciar no modo automático.

--audiocd
    Reproduzir CD de áudio

--videocd
    Reproduzir CD de vídeo

--dvd
    Reproduzir DVD

--dumpdvb
    Apresentar os dados do DVB (opção de depuração)

--channel nome / número
    Reproduzir canal de TV

--tv canal
    (opção obsoleta)

--lastchannel
    Reproduzir o último canal de TV sintonizado

arquivos
    Arquivos ou URLs para reproduzir

ARQUIVOS

Kaffeine usa o arquivo scanfile.dvb com uma lista de canais conhecidos de TV por localidade ou por satélite (para DVB-S)

Quando novos canais são adicionados em uma cidade (ou quando novos transponders de satélite são adicionados) e não estiverem disponíveis no Kaffeine, use dvbv5-scan ou w_scan para gerar um novo arquivo (no último caso, convertido para o formato adequado, usando o dvb-format-convert), e submeta-o para <linux-media@vger.kernel.org>, com o assunto “[PATCH] dtv-scan-tables: alguma descrição (em inglês)”. O novo patch será adicionado ao scanfile.dvb e a versão atualizada pode ser obtida via Internet diretamente da interface do Kaffeine.

VEJA TAMBéM
    Documentação de usuário mais detalhada está disponível em help:/kaffeine[1] (ou use esta URL no Konqueror, ou execute khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Existe também documentação adicional disponível na Página do Kaffeine[2]

AUTORES

Para listar os autores do Kaffeine, use kaffeine --author em um terminal.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

NOTAS

1.  help:/kaffeine
    help:/kaffeine

2.  Página do Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/